@extends('layouts.app')

@section('content')

    @page(['col'=>12, 'page'=>__('agendamento.create_crud', ['page'=>$page_create])])

    @alert(['msg' => session('msg'), 'status' => session('status')])
    @endalert

    @breadcrumb(['page'=>$page,'items'=>$breadcrumb ?? []])
    @endbreadcrumb

    @form(['action'=>route('resultadoPesquisa'), 'method'=>'POST'])
    @csrf
    <h4>
        <p class="text-center"><b>Pesquisa de Títulos</b></p>
    </h4>
    {{-- <h3 class="titulo">Pesquisa de Títulos</h3> --}}
    <div class="row">

        <div class="form-group">
            <input type="text" class="form-control label_cpf" data-mask="000.000.000-00" name="cpf"
                placeholder="000.000.000-00">
            <button type="submit" class="btn btn-block btn-primary btn_pesquisa">Pesquisar</button>
        </div>
    </div>

    @endform

    @endpage


@endsection
